REM Include file for BC7 (PDS 7.10)/VB 1.00 compiler:

REM For BC7 remove Rem from following lines:
REM For VB1 add Rem to following lines:

REM Declare Function FormatD$ (byval a#,b$)
REM Function Format$(x#,x$)
REM  Format$ = FormatD$(x#,x$)
REM End Function
